## python-wither 1.1

=== debian/changelog ===
python-wither (1.1-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #870826).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Aug 2017 11:38:54 -0400
