=== debian/control ===
Source: python-wither
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper (>= 10),
 python3-all,
 python3-pytest,
 python3-setuptools,
 dh-python,
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/wither
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-wither.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-wither.git

Package: python3-wither
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-lxml,
Description: XML/HTML Generation DSL (Python 3)
 Wither is a library designed to make XML generation under Python as
 simple and as nicely formatted as Python code.
 .
 Wither is implemented as a thin stateless wrapper around etree.Element
 objects and works by making use of the ‘with’ keyword in Python to build
 a nested tree of etree objects that can be processed with standard
 tools/techniques
 .
 by using Python as a DSL you can automatically ensure that all tags are
 properly closed and also execute arbitrary Python code to build things
 such as lists or to embed widgets
 .
 This package provides the Python 3 version of Wither.
